Apt-get install crystal 0.27.1 failed


#1

Hi! travis-ci build is busted with Crystal 0.27.1.

Output

Installing Crystal
OK
Reading package lists...
Building dependency tree...
Reading state information...
libgmp-dev is already the newest version (2:5.1.3+dfsg-1ubuntu1).
libgmp-dev set to manually installed.
The following additional packages will be installed:
  libevent-core-2.0-5 libevent-dev libevent-extra-2.0-5 libevent-openssl-2.0-5
  libevent-pthreads-2.0-5
The following NEW packages will be installed:
  crystal libevent-core-2.0-5 libevent-dev libevent-extra-2.0-5
  libevent-openssl-2.0-5 libevent-pthreads-2.0-5
0 upgraded, 6 newly installed, 0 to remove and 288 not upgraded.
Need to get 40.2 MB of archives.
After this operation, 185 MB of additional disk space will be used.
WARNING: The following packages cannot be authenticated!
  crystal
E: There were unauthenticated packages and -y was used without --allow-unauthenticated

#2

Hi @mamantoha, there was an issue with the signing of the packages. It should be fixed now.